[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=AOMEI Partition Assistant Technician Edition Portable
AppId=PartAssistTechPortable
Publisher= AOMEI Tech Co., Ltd.
Homepage=http://www.disk-partition.com/partition-assistant-unlimited.html
Category=Utilities
Description=Disk partition management software
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.6.4.0
DisplayVersion=5.6.4 Multilingual

[Control]
Icons=1
Start=PartAssistTechPortable.exe
